@media screen and (min-width:0px){
  /*0px以上で適用する内容*/
}

@media screen and (min-width:300px){
  /*300px以上で適用する内容*/
  #pack{
    background-color : #ffffff;
    width : 100%;
    height : 100%;
  }
  #top{
    width : 100%;

    background-color : #ffffff;
    font-size : 20px;
  }

  #list{
    clear : both;
    background-color : #ffffcc;
    width : 100%;
  }
}

@media screen and (min-width:600px){
  /*600px以上で適用する内容*/
  #pack{
  background-color : #ffffff;
    width : 600px;
    height : 650px;
  }
  #top{
    width : 600px;
    background-color : #ffffff;
    font-size : 20px;
  }

  #list{
    clear : both;
    background-color : #ffffcc;
    width : 600px;
  }    
}